@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css");
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;500;600;700&display=swap');
body{padding:0;margin:0;font-family: 'Montserrat', sans-serif; font-size:14px;}
img{max-width:100%;height:auto;}
a{text-decoration:none !important;outline:0 !important;}
a:hover{text-decoration:none !important;outline:0 !important;}
a img{border:none;outline:0;}

.form-control::-moz-placeholder{color:#cbcbcb; font-weight:300;}
.form-control:-ms-input-placeholder{color:#cbcbcb; font-weight:300;}
.form-control::-webkit-input-placeholder{color:#cbcbcb; font-weight:300;}
.btn{ position:relative; z-index:1; border:none; box-shadow:none;}
.btn:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1377cc;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}



.header_area {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 9;
    margin: auto;
    padding: 15px 0;
    width: 100%;
    border-bottom: 1px solid rgb(255 255 255 / 19%);
}
.header_area .logo {
    float: left;
    max-width: 210px;
}
.header_area .header_right{ float:right;}
.header_area .header_right .phbox {
    float: right;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: rgb(255 255 255 / 71%);
    position: relative;
    padding-left: 50px;
    line-height: 24px;
    text-transform: capitalize;
    margin-top:5px;
}
.header_area .header_right .phbox span {
    position: absolute;
    left: 6px;
    top: 10px;
    max-width: 38px;
}
.header_area .header_right .phbox strong {
    font-family: 'Bebas Neue', cursive;
    display: block;
    font-size:30px;
    color: #fff;
    letter-spacing: 1px;
}


.banner_area{ min-height:660px; background-position:center; background-repeat:no-repeat; background-size:cover; overflow:hidden;}
.banner_area .container{ position:relative; min-height:660px; padding-top:160px;}
.banner_area .bluebox {
    position: absolute;
    right: -105px;
    top: 0;
    width:720px;
    height: 100%;
    background: rgb(13 127 223 / 85%);
    z-index: 1;
    transform: skew(-20deg);
}
.banner_area .text_box {
    max-width: 406px;
    padding-top: 50px;
    float: left;
}
.banner_area .text_box h1 {
    color: #66bb6a;
    font-family: 'Bebas Neue', cursive;
    font-size: 58px;
    line-height: 60px;
    text-shadow: 1px 2px 0px #3a3a3a;
    letter-spacing: 1px;
	margin-bottom:15px;
}

.banner_area .text_box ul{ margin:0; margin-bottom:15px; padding:0; padding-left:24px; list-style-image:url(../images/chack.png); list-style-position:outside;}
.banner_area .text_box ul li{ margin-top:5px; color:#fff; font-weight:400; font-size:16px;}
.banner_area .text_box .btn-group .btn {
    font-size: 13px;
    border-radius: 0;
    text-transform: uppercase;
    font-weight:600;
    padding: 12px 18px;
    margin-right: 10px;
    margin-top: 15px;
}
.banner_area .text_box .btn-group .btn-success{ background-color:#66bb6a; border-color:#66bb6a;}

.banner_area .text_box .btn-group .btn-light{ color:#2087e8;}
.banner_area .text_box .btn-group .btn-light:hover{color:#fff;}

.banner_area .getstarted_area {
    max-width: 350px;
    width: 100%;
    float: right;
    box-sizing: border-box;
    padding: 38px 34px 38px 60px;
    border: 8px solid #73afe2;
    position: relative;
    z-index: 8;
}
.banner_area .getstarted_area h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
    font-weight: 400;
    text-transform: capitalize;
    color: #fff;
    text-shadow: -1px 2px 1px rgb(0 0 0 / 40%);
    margin-bottom: 24px;
}
.banner_area .getstarted_area .form-group {
    margin-bottom: 4px;
}
.banner_area .getstarted_area .form-control {
    border-radius: 0;
    font-size: 14px;
    height: 42px;
    background-color: rgb(255 246 241 / 30%);
    border-color: rgb(255 255 255 / 45%);
    border-width: 2px;
    color: #fff;
}
.banner_area .getstarted_area .btn-primary {
    position: absolute;
    left: 44px;
    right: 0;
    margin: auto;
    bottom: -22px;
    text-transform: uppercase;
    font-size: 13px;
    border-radius: 0;
    background-color: #66bb6a;
    border-color: #66bb6a;
    font-weight: 600;
    padding: 9px 18px;
}
.banner_area .getstarted_area .btn-primary:hover{background-color:#000; border-color:#000;}
.banner_area .getstarted_area textarea.form-control{ height:90px; resize:none;}





.banner_area .text_box figure.addlogo {
    max-width: 360px;
}





.banner_area figure.manimg {
    position: absolute;
    bottom: 0;
    z-index: 9;
    margin: 0;
    max-width: 420px;
    right: 308px;
}



.menu {
    /* width: 100%; */
    margin: 0;
    /* text-align: center; */
    float: left;
	padding-right:30px;
}
.menu ul {
    margin: 0;
    padding: 0;
    font-size: 0;
}

.menu ul li {
    display: inline-block;
    
    list-style-type: none;
    position: relative;
}
.menu ul li:last-child {
    border-right: none;
}
.menu ul li a {
    color: #fff;
    padding: 19px 0px;
	margin:0 20px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
    transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
    display: inline-block;
	position:relative;
}
.menu ul li a:after {
    content: "";
    position: absolute;
    bottom: -17px;
    height: 2px;
    width: 100%;
    left: 0;
    background-color: rgb(255 255 255 / 67%);
    /* border-radius: 50%; */
    /* overflow: hidden; */
	opacity:0;
	  transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
}
.menu ul li.active a {
    color:rgb(255 255 255 / 67%);
	
}
.menu ul li.active a:after{ opacity:1;}
.menu ul li:hover a {
    color:rgb(255 255 255 / 67%);
	
}
.menu ul li:hover a:after{ opacity:1;}
.menu ul li:hover ul li:hover {
    background-color: #c28103;
}
.menu ul li:hover ul li a {
    color: #fff;
}
.menu ul li:hover ul li a:hover {
    color: #fff;
}
.menu ul li ul {
    width: 190px;
    display: none;
    position: absolute;
    top: 55px;
    left: 0;
    z-index: 2;
    background-color: #df9300;;
    text-align: left;
}
.menu ul li:last-child ul {
    width: 190px;
    display: none;
    position: absolute;
    top: 50px;
    left: auto;
    right: 0;
    z-index: 2;
    background-color: #132f70;
    text-align: left;
}
.menu ul li ul li a {
    font-size: 16px;
    text-transform: none;
}
.menu ul li ul li ul {
    top: 10px;
    left: 149px;
}
.menu ul li ul li span {
    right: 7px;
    top: 12px;
}
.menu ul li a:hover.menu ul li ul {
    display: block;
}
.menu ul li ul li {
    display: block;
    padding: 6px 15px;
    border-bottom: 1px dashed #ccc;
    border-right: none;
}
.menuButton {
    width: 40px;
    height: 35px;
    border: 2px solid #333;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 5px;
    float: right;
    display: none;
}
.menuButton span {
    width: 100%;
    height: 3px;
    background: #333;
    margin-bottom: 6px;
    float: left;
    transition: all 0.3s ease-in-out 0s;
}
.menuButton span:last-child {
    margin-bottom: 0;
}
@media (min-width:768px) {
    .menu ul {
        display: block!important;
    }
    .menu ul li > ul {
        display: none!important;
    }
    .menu ul li:hover > ul {
        display: block!important;
    }
}
@media (max-width:767px) {
    .menuButton {
        display: block;
        margin-left: 15px;
        cursor: pointer;
    }
	.menu ul li span {
		background: url(../images/menu_arrow.png) center center no-repeat;
		cursor: pointer;
		width: 15px;
		height: 15px;
		position: absolute;
		right: 15px;
		top: 20px;
		z-index: 99;
	}
	.menu ul li:hover span {
		background: url(../images/menu_arrow_hover.png) center center no-repeat;
	}
    .arrow_change span:nth-child(2) {
        display: none;
    }
    .arrow_change span:first-child {
        position: relative;
        top: 9px;
        transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }
    .arrow_change span:last-child {
        position: relative;
        top: 1px;
        transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
    .menuBar {
        padding: 15px 0;
    }
    .menu {
        padding: 10px 0;
    }
    .menu ul {
        display: none;
        background-color: #666;
        position: absolute;
        top: 54px;
        left: 0;
        width: 100%;
        z-index: 99;
    }
    .menu ul li a {
        color: #fff;
        display: block;
        width: 100%;
        font-size: 20px;
    }
    .menu ul li ul {
        display: none;
        background-color: #132f70;
        position: relative;
        top: 5px;
        left: 0;

        width: 100%;
        z-index: 1;
    }
    .menu ul li:last-child ul {
        display: none;
        background-color: #3958a1;
        position: relative;
        top: 5px;
        left: 0;
        width: 100%;
        z-index: 1;
    }
    .menu ul li {
        display: block;
        padding: 8px 15px 8px 40px;
        border-top: 1px solid #ccc;
        text-align: left;
        position: relative;
    }
    .menu ul li span {
        position: absolute;
        right: 15px;
        top: 14px;
        z-index: 99;
        cursor: pointer;
    }
    .menu ul li ul li ul {
        top: 0;
        left: 0;
    }
    .menu ul li ul li a {
	font-size: 16px;
	text-transform: none;
	background-color: #855800;
	padding: 10px 15px;
}
}


@media screen and (min-width: 320px) {

    .header_area.fix .logo {
    float: left;
    max-width: 200px;
    margin: 1px 0;
}

.header_area.fix {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    background: #1e3254;
    z-index: 99;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    box-shadow: 0 0px 7px #1d88e699;
    min-height:auto;
    padding: 5px 0 15px;
}

.header_area.fix .top-menu ul li.current-menu-item::after {
    display: block;
}
.header_area.fix .top-menu ul li{
    position: relative;
}

.header_area.fix .logobox {
    max-width: 110px;
    margin: 26px 0;
}
.header_area.fix .phonebox{ padding:12px 0;}
.header_area.fix .menubox {
    padding: 15px 0;
}
.header_area.fix .menuber{ top:20px;}

.header_area.fix .header_right {
    padding: 0px 0;
}

.header_area.fix .order_area {
    padding: 10px 0;
}

@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translate3d(0,-100%,0);transform:translate3d(0,-100%,0)}100%{opacity:1;-webkit-transform:none;transform:none}}

.header_area.fix .nav-search-button{
    display: block;
}
.header_area.fix .nav-header{
    display: none;
}
.header_area.fix .logo_box {
    width: 185px;
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 0;
}
.header_area.fix .logo_box img{
    width: 100%;
    object-fit: cover;
    display: block;
}
.header_area .logo_box{
    display: none;
}
}

.about_area{ position:relative;}
.about_area:after {
    content: "";
    position: absolute;
    left: 0;
    top: -75px;
    background-image: url(../images/shape.png);
    width: 100px;
    height: 138px;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 1;
}
.about_area .about_imgbox{ position:relative;}
.video-play-button {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 30%;
  transform: translateX(-30%) translateY(-50%);
  box-sizing: content-box;
  display: block;
  width: 32px;
  height: 44px;
  /* background: #fa183d; */
  border-radius: 50%;
  padding: 18px 20px 18px 28px;
}

.video-play-button:before {
  content: "";
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #1d88e6;
  border-radius: 50%;
  animation: pulse-border 1500ms ease-out infinite;
}

.video-play-button:after {
  content: "";
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  display: block;
  width: 80px;
  height: 80px;
  background: #1d88e6;
  border-radius: 50%;
  transition: all 200ms;
}

.video-play-button:hover:after {
  background-color: darken(#fa183d, 10%);
}

.video-play-button img {
  position: relative;
  z-index: 3;
  max-width: 100%;
  width: auto;
  height: auto;
}

.video-play-button span {
  display: block;
  position: relative;
  z-index: 3;
  width: 0;
  height: 0;
  border-left: 32px solid #fff;
	border-top: 22px solid transparent;
	border-bottom: 22px solid transparent;
}

@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}

.about_area .about_textarea{ box-sizing:border-box; padding:30px;}
.about_area .about_textarea h2 {
    color: #1e3254;
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
    font-weight: 600;
    letter-spacing: 1px;
}
.about_area .about_textarea h2 small{ position: relative; font-size: 16px; color: #2583e8; font-weight: 500; font-family: 'Montserrat', sans-serif; letter-spacing: normal;}
.about_area .about_textarea p {
    color: #0f2236;
    font-size: 15px;
    padding-right: 90px;
    font-weight: 500;
    line-height: 24px;
}
.about_area .about_textarea h2 small:after {
    content: "";
    position: absolute;
    right: -64px;
    top: 7px;
    background-image: url(../images/afterimg.png);
    width: 58px;
    height: 4px;
}
.about_area .about_textarea .contacttext {
    font-size: 18px;
    color: #0f2236;
    font-weight: 500;
    line-height: 38px;
}
.about_area .about_textarea .contacttext strong{ display: block; color: #66bb6a; font-size: 46px; font-family: 'Bebas Neue', cursive;
    font-weight: 600; }

.p-140{ padding:120px 0;}

.p-80{ padding:0px 0 80px;}

.typescases_area.bankruptcy:after{
    display: none;
}



.commonreasons_area{ background-position:center; background-repeat:no-repeat; background-size:cover; min-height:400px; position:relative; text-align:center;}
.commonreasons_area:after{  content: "";
    position: absolute;
    right: 0;
    top: -62px;
    background-image: url(../images/shapebg1.png);
    width: 100px;
    height: 138px;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 1;}

.commonreasons_area h3{
	color: #fff;
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1px;
}
.commonreasons_area p {
    color: rgb(255 255 255 / 82%);
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
}
.row-8{margin-left:-8px; margin-right:-8px;}
.row-8 .col,
.row-8 [class^="col-"]{padding-left:8px; padding-right:8px;} 
.commonreasons_area .col-lg-3 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.commonreasons_box {
    box-sizing: border-box;
    padding: 51px 15px;
    position: relative;
    margin-top: 30px;
    max-width: 215px;
    width: 100%;
    z-index: 1;
	transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
    min-height: 251px;
}
.commonreasons_box figure.icon {
    display: -ms-flexbox!important;
    display: flex!important;
    width: 70px;
    height: 77px;
    margin: auto;
    overflow: hidden;
}
.commonreasons_box figure.icon img {
    width: 100%;
    object-fit: contain;
}
.commonreasons_box h4 {
    font-size: 16px;
    color: #ffffff;
    font-weight: 500;
    text-transform: uppercase;
    line-height: 24px;
	margin:24px 0 0 0;
}
.commonreasons_box:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 215px;
    background-image: url(../images/shape1.png);
    height: 100%;
    background-position: top;
    background-repeat: no-repeat;
    background-size: 100%;
	z-index:-1;
	transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;

}
.commonreasons_box:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background-color: rgb(29 136 230 / 39%);
    width: 100%;
    height: 100%;
	opacity:0;
	transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -o-transition: all ease-in-out 0.5s;
    -ms-transition: all ease-in-out 0.5s;
    -khtml-transition: all ease-in-out 0.5s;
}
.commonreasons_box:hover:after{background-image: url(../images/shape2.png);}
.commonreasons_box:hover:before{ opacity:1;}
.commonreasons_box:hover{
	box-shadow: 3px 3px 0px rgb(102 187 106 / 28%);
	margin-top:15px;
}




.typescases_area{ position:relative;}
.typescases_area h3{
	color: #1e3254;
    font-size: 48px;
    text-transform: uppercase;
    font-family: 'Bebas Neue', cursive;
    letter-spacing: 1px;
}
.typescases_area:after {
    content: "";
    position: absolute;
    left: 0;
    top: -75px;
    background-image: url(../images/shape.png);
    width: 100px;
    height: 138px;
    background-repeat: no-repeat;
    background-size: 100%;
    z-index: 1;
}



.typescasesbox{ margin-top:90px;}
.typescasesbox:first-child .typescasesbox_left  {
    order: 2;
}
.typescasesbox:nth-of-type(2) .typescasesbox_left figure.typescasesbox_thumble { float:left;}
.typescasesbox:nth-of-type(2) .typescasesbox_left figure.typescasesbox_thumble .iconbox {
	 position: absolute;
    bottom: -40px;
    max-width: 200px;
    left:auto;
	right:-50px;
}
.typescasesbox:nth-of-type(2) .typescasesbox_right .typescasesbox_texarea {
    padding-right: 0;
    padding-left: 90px;
}
.typescasesbox:first-child .typescasesbox_right{order: 1;}
.typescasesbox .typescasesbox_texarea {
    padding-right: 90px;
}
.typescasesbox .typescasesbox_texarea h5{
	  font-family: 'Bebas Neue', cursive;
	  color:#104d82;
	  font-size:40px;
	  margin-bottom:15px;
}
.typescasesbox .typescasesbox_texarea p{ line-height:24px;}
.typescasesbox .typescasesbox_texarea .btn-primary {
    background-color: #66bb6a;
    border-color: #66bb6a;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 24px;
    margin-top: 24px;
}
.typescasesbox  figure.typescasesbox_thumble {
    max-width: 490px;
    float: right;
    position: relative;
}
.typescasesbox figure.typescasesbox_thumble .iconbox {
    position: absolute;
    bottom: -40px;
    max-width: 200px;
    left: -24px;
}
.typescases_area .btn-outline-success{ color:#1e89e4; border:1px solid #1e89e4; border-radius:0; font-size:15px; font-weight:600; text-transform:uppercase; padding:10px 24px; margin-top:120px;}
.typescases_area .btn-outline-success:hover{ color:#fff; border-color:#1e89e4;}



/*------- inner contact area css start --------*/
.inner_contact_area{}
.inner_contact_area .map_area{
    width: 100%;
    height: 400px;
}
.inner_contact_area .map_area iframe{
    width: 100%;
    height: 400px;
}
.inner_contact_area .contact_form_area{
    padding: 50px 0px; 
}
.inner_contact_area .contact_form_area h2 {
    text-transform: uppercase;
    color: #1e3254;
    font-size: 48px;
    font-family: 'Bebas Neue', cursive;
    padding-bottom: 5px;
    text-align: center;
    position: relative;
    margin-bottom: 40px;
}
.inner_contact_area .contact_form_area h2:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 80px;
    height: 2px;
    background: #2583e8;
    margin: 0 auto;
}
.inner_contact_area .contact_form_area h2:after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
    width: 50px;
    height: 2px;
    background: #2583e8;
    margin: 0 auto;
}
.inner_contact_area .contact_form_area .form-control {
    height: 52px;
    border: 1px solid #cbcbcb;
    border-radius: 0px;
    color: #cbcbcb;
}
.inner_contact_area .contact_form_area textarea.form-control{
    height: 160px;
    padding: 12px 12px;
}
.inner_contact_area .contact_form_area .form-control:focus{
    box-shadow: none;
    border-color: #000;
    color: #000;
}

.inner_contact_area .contact_form_area .inner_address_area {
    border: 1px solid #e4e4e4;
    background: #fff;
    position: relative;
    margin-top: -150px;
    margin-bottom: 50px;
}
.inner_contact_area .contact_form_area .inner_address_area .icon {
    content: '';
    position: absolute;
    left: 30px;
    bottom: 50px;
    width: 90px;
    height: 90px;
    opacity: 0.1;
}
.inner_contact_area .contact_form_area .inner_address_area .icon img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner_contact_area .contact_form_area .inner_address_area:after{
    content: '';
    position: absolute;
    bottom: -57px;
    left: 0;
    width: 100%;
    height: 57px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../images/shadow1.png);
}
.inner_address_box{
    width: 100%;
    height: 290px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
}
.inner_address_box:after {
    content: '';
    position: absolute;
    top: 30px;
    right: 0;
    width: 1px;
    height: 80%;
    background: #e5e5e5;
}
.inner_address_box:last-child:after{
    display: none;
}
.inner_address_box .icon_box{
    width: 60px;
    height: 60px;
    overflow: hidden;
    margin: 0 auto 20px;
}
.inner_address_box .icon_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner_address_box h3{
    color: #222222;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: capitalize;
}
.inner_address_box a.link{
    font-size: 13px;
    color: #222222;
    font-weight: 400;
    transition: 0.5s;
}
.inner_address_box a.link:hover{
    color: #2583e8;
}

/*------- inner contact area css stop --------*/

/*------ inner about us area css start -----*/
.main_area{
    padding: 100px 0px;
}
.inner_about_area{}
.inner_about_area .inner_about_body{
    position: relative;
    margin-bottom: 150px;
}
.inner_about_area .inner_about_body:last-child{
    margin-bottom: 0px;
}
.inner_about_area .inner_about_body .about_img{
    height: 600px;
    overflow: hidden;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
}
.inner_about_area .inner_about_body .about_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner_about_area .inner_about_body .inner_about_contain_box{}
.inner_about_area .inner_about_body .inner_about_contain_box h3 {
    color: #1e3254;
    font-size: 45px;
    font-family: 'Bebas Neue', cursive;
    text-transform: uppercase;
}
.inner_about_area .inner_about_body .inner_about_contain_box p{
    font-size: 15px;
    color: #0f2236;
}
.inner_about_area .inner_about_body .case_solve_box_area {
    content: '';
    position: absolute;
    bottom: -70px;
    right: 0;
    width: 997px;
    height: 180px;
    background: #fff;
    box-shadow: -4px 6px 6px rgb(164 164 164 / 15%);
    z-index: 91;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box{
    width: 100%;
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box:after {
    content: '';
    position: absolute;
    top: 20px;
    right: 0;
    width: 1px;
    height: 78%;
    background: #ebebeb;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box:last-child:after{
    display: none;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box .img_box {
    width: 60px;
    margin: 0 auto 8px;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box .img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box h3 {
    font-size: 26px;
    font-weight: 500;
    color: #0f2236;
    margin-bottom: 0;
}
.inner_about_area .inner_about_body .case_solve_box_area .case_solve_box p{
    font-size: 15px;
    font-weight: 500;
    color: #606060;
    margin: 0 0;
}
.inner_about_area .inner_about_body .icon_sape_one {
    content: '';
    position: absolute;
    top: -30px;
    left: -30px;
    width: 60px;
    height: 60px;
}
.inner_about_area .inner_about_body .icon_sape_one img{
    width: 100%;
    object-fit: cover;
}
.inner_about_area .inner_about_body .icon_sape_two {
    content: '';
    position: absolute;
    bottom: -98px;
    right: -28px;
    width: 60px;
    height: 60px;
}
.inner_about_area .inner_about_body .icon_sape_two img{
    width: 100%;
    object-fit: cover;
}
.inner_about_area .inner_about_body .inner_about_contain_box h4{
    font-size: 36px;
    font-weight: 500;
    font-family: 'Bebas Neue', cursive;
    color: #223d53;
    text-transform: capitalize;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box{
    width: 100%;
    max-width: 176px;
    height: 100px;
    border: 1px solid #676767;
    background:#fff;
    position: relative;
    transition: 0.5s;
    margin-top: 50px;
    margin-right: 20px;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box:last-child{
    margin-right: 0px;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box:hover{
    box-shadow: 0 0 10px rgb(217 217 217 / 77%);
    border-color: transparent;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box h5{
    margin: 50px 0 0;
    font-size: 14px;
    font-weight: 500;
    color: #000000;
    text-align: center;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box .icon_box{
    content: '';
    position: absolute;
    top: -35px;
    left: 0;
    right: 0;
    width: 68px;
    height: 68px;
    box-sizing: border-box;
    margin: 0 auto;
    border: 1px solid #676767;
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box .icon_box img{
    object-fit: contain;
}
.inner_about_area .inner_about_body .inner_about_contain_box .commitment_box:hover .icon_box{
    box-shadow: 0 0 10px rgb(217 217 217 / 77%);
    border-color: transparent;
}
/*------ inner about us area css stop -----*/

/*--------- testimonial area css start ----------*/
.testimonial_area{
    padding: 100px 0px;
}

.testimonial_area .w-100{
margin-top: 40px;
}
.testimonial_area h4{
    text-align: center;
    font-size: 48px;
    font-weight: 500;
    font-family: 'Bebas Neue', cursive;
    color: #1e3254;
    text-transform: uppercase;
    margin-bottom: 0;
}
.testimonial_area p{
    font-size: 15px;
    font-weight: 500;
    color: #0f2236;
    text-align: center;
    margin-bottom: 10px;
}
.testimonial_box {
    min-height: 350px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
    box-shadow: 0px 6px 6px rgb(203 203 203 / 35%);
    border-top: 4px solid #1d88e6;
    position: relative;
}
.testimonial_box h5{
    font-size: 20px;
    font-weight: 500;
    color: #2f2f2f;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.testimonial_box .star_icon{
    color: #ffc107;
    font-size: 14px;
    margin-bottom: 10px;
    letter-spacing: 3px;
}
.testimonial_box p {
    margin: 0 0;
    font-size: 14px;
    font-weight: 400;
    color: #314356;
    font-style: italic;
}
.testimonial_box .tag_icon {
    content: '';
    position: absolute;
    top: -60px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 107px;
    height: 107px;
    border: 6px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #1d88e6;
    font-size: 16px;
    border-radius: 50%;
}
.testimonial_box .tag_icon img{
    object-fit: contain;
    width: 45%;
}
.testimonial_box.bg-one{
    border-top-color: #1d88e6;
}
.testimonial_box.bg-one .tag_icon{
    background: #1d88e6;
}
.testimonial_box.bg-two{
    border-top-color: #66bb6a;
}
.testimonial_box.bg-two .tag_icon{
    background: #66bb6a;
}
.testimonial_box_body{
    padding: 65px 0 40px;
}
.testimonial-slider .owl-dots{
    text-align: center;
}
.testimonial-slider .owl-dots .owl-dot{
    width: 12px;
    height: 12px;
    border: 2px solid #66bb6a;
    background: transparent;
    box-sizing: border-box;
    border-radius: 50%;
    margin-right: 5px;
}
.testimonial-slider .owl-dots .owl-dot:focus{
    outline: none;
}
.testimonial-slider .owl-dots .owl-dot.active{
    background: #66bb6a;
}
.testimonial-slider .center .testimonial_box{
    border-top-color: #66bb6a;
}
.testimonial-slider .center .testimonial_box .tag_icon{
    background: #66bb6a;
}
/*--------- testimonial area css stop ----------*/

/*--------- inner banner area css start ----------*/
.inner_banner_area{
    height: 394px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.inner_banner_area .inner_banner_body {
    width: 100%;
    height: 394px;
    position: relative;
    display: flex;
    align-items: flex-end;
    justify-content: left;
    padding-bottom: 100px;
}
.inner_banner_area .inner_banner_body:before{
    content: '';
    position: absolute;
    left: -105px;
    top: 0;
    width: 500px;
    height: 100%;
    background: rgb(13 127 223 / 85%);
    z-index: 1;
    transform: skew(24deg);
}
.inner_banner_area .inner_banner_body h1{
    color: #fff;
    font-size: 60px;
    font-family: 'Bebas Neue', cursive;
}
.inner_banner_area .inner_banner_body ul{
    padding: 0 0 0;
    margin: 0 0 0;
    list-style: none;
}
.inner_banner_area .inner_banner_body ul li{
    display: inline-block;
    position: relative;
    padding-right: 15px;
    margin-right: 10px;
}
.inner_banner_area .inner_banner_body ul li:after{
    content: "\f2fb";
    position: absolute;
    top: 3px;
    right: 0;
    font-family: 'Material-Design-Iconic-Font';
    font-size: 14px;
    color: #fff;
}
.inner_banner_area .inner_banner_body ul li:last-child:after{
    display: none;
}
.inner_banner_area .inner_banner_body ul li a{
    color: #fff;
    font-size: 15px;
    transition: 0.5s;
    text-transform: capitalize;
}
.inner_banner_area .inner_banner_body ul li a:hover{
    text-decoration: underline !important;
}
.inner_banner_area .inner_banner_body div {
	position: relative;
	z-index: 1;
}
/*--------- inner banner area css stop ----------*/

/*------ freeconsultation css start ------*/
.freeconsultation{
    height: 380px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.freeconsultation:after{
    content: '';
    position: absolute;
    top: -76px;
    left: 0;
    width: 100px;
    height: 138px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/sape3.png);
}
.freeconsultation:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(2,0,36);
    background: linear-gradient(80deg, rgba(2,0,36,1) 0%, rgba(35,139,223,1) 0%, rgba(103,186,104,1) 100%);
    opacity: 0.9;
}
.freeconsultation div{
    position: relative;
}
.freeconsultation h3{
    color: #ffffff;
    font-size: 48px;
    font-family: 'Bebas Neue', cursive;
    margin-bottom: 8px;
}
.freeconsultation p{
    color: #fff;
    font-size: 16px;
    margin-bottom: 40px;
}
.freeconsultation .btn {
    border-radius: 0px;
    padding: 10px 30px;
    font-size: 14px;
    font-weight: 600;
}
.freeconsultation .btn-primary{
    background: #fff;
    border-color: #fff;
    color: #192d50;
}
.freeconsultation .btn-primary:hover{
    color: #fff;
}
/*------ freeconsultation css stop ------*/


/*------ blog area css start -------*/
.blog_area{}
.blog_area .blog_body{}
.blog_area .blog_body h6{ 
    text-align: center;
    position: relative;
}
.blog_area .blog_body h6 span{
    font-size: 17px;
    text-transform: uppercase;
    color: #2583e8;
    padding: 8px 15px;
    background: #fff;
    position: relative;
    z-index: 9;
}
.blog_area .blog_body h6:before{
    content: '';
    position: absolute;
    top: 8px;
    left: 0;
    right: 0;
    width: 250px;
    height: 1px;
    background: #2583e8;
    margin: 0 auto;
}
.blog_area .blog_body h6:after{
    content: '';
    position: absolute;
    top: 11px;
    left: 0;
    right: 0;
    width: 230px;
    height: 1px;
    background: #2583e8;
    margin: 0 auto;
}
.blog_area .blog_body h3{
    text-align: center;
    color: #1e3254;
    font-size: 48px;
    font-family: 'Bebas Neue', cursive;
    margin-bottom: 25px;
}
.blog_box{
    padding: 10px;
    border: 1px solid #e4e4e4;
    margin-bottom: 20px;
}
.blog_box .blog_img_box{
    height: 260px;
    box-sizing: border-box;
    position: relative;
}
.blog_box .blog_img_box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}
.blog_box:hover .blog_img_box img{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
}
.blog_box .blog_img_box .tag_time{
    content: '';
    position: absolute;
    bottom: -15px;
    left: 15px;
    width: 50px;
    height: 62px;
    padding: 10px 10px;
    background: rgb(2,0,36);
    background: linear-gradient(0deg, rgba(2,0,36,1) 0%, rgba(27,50,86,1) 0%, rgba(31,135,229,1) 100%);
    box-shadow: 0 0 10px rgb(27 52 89);
}
.blog_box .blog_img_box .tag_time ul{
    padding: 0 0;
    margin: 0 0;
    list-style: none;
}
.blog_box .blog_img_box .tag_time ul li{
    text-align: center;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    border-bottom: 1px solid #fff;
    padding-bottom: 1px;
    margin-bottom: 1px;
    text-transform: uppercase;
}
.blog_box .blog_img_box .tag_time ul li:last-child{
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.blog_box .blog_contain{
    padding: 30px 15px 0px;
}
.blog_box .blog_contain h4 {
    font-size: 16px;
    color: #1e3254;
    margin-bottom: 5px;
}
.blog_box .blog_contain a.blog_link{
    font-size: 12px;
    font-weight: 600;
    color: #55ab56;
    transition: 0.5s;
    text-transform: uppercase;
}
.blog_box .blog_contain a.blog_link:hover{
    color: #1e3254;
}
.blog_area .blog_body .btn-primary {
    background-color: #66bb6a;
    border-color: #66bb6a;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 24px;
    margin-top: 24px;
}
/*------ blog area css stop -------*/

/*------- free schedule area css start ------*/
.free_schedule_area{
    width: 100%;
    height: 620px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.free_schedule_area .free_schedule_body{
    padding: 200px 0px 100px;
    width: 100%;
    max-width: 850px;
}
.free_schedule_area .free_schedule_body h3{
    color: #fff;
    font-size: 48px;
    font-family: 'Bebas Neue', cursive;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.free_schedule_area .free_schedule_body h3 span{
    font-size: 13px;
    font-family: 'Montserrat', sans-serif;
    display: block;
}
.free_schedule_area .free_schedule_body h4 {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 20px;
}
.free_schedule_area .free_schedule_body h4 a{
    font-weight: 500;
    font-family: 'Bebas Neue', cursive;
    color: #fff;
    font-size: 28px;
    margin-left: 10px;
}
.free_schedule_area .free_schedule_body h4 img{
    width: 30px;
    margin-right: 6px;
}
.free_schedule_area .free_schedule_body .form-control{
    border-radius: 0px;
    height: 52px;
    border: 1px solid #fff;
    background: transparent;
}
.free_schedule_area .free_schedule_body .btn-primary {
    background-color: #66bb6a;
    border-color: #66bb6a;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 24px;
}

.free_schedule_area:after {
    content: '';
    position: absolute;
    bottom: -76px;
    right: 0;
    width: 100px;
    height: 138px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/shapebg1.png);
}
/*------- free schedule area css stop ------*/

.footer{background-repeat:no-repeat;background-position:center;background-size:cover!important}
.footer_bottom{border-top:1px solid rgb(255 255 255 / 8%);padding: 35px 0px;position: relative;}
.footer:before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;background:rgb(14 26 46 / 90%);z-index:-1;}
.footer{position:relative;z-index:0;border-top:0px solid rgb(255 255 255 / 23%);}
.footer_top{padding:60px 0;}

.footer .footer_box{}
.footer .footer_box p{
    color: #fff;
    font-size: 13px;
    margin-bottom: 15px;
    line-height: 24px;
}
.footer .footer_box h4{
    text-transform: uppercase;
    font-size: 16px;
    color: #65bb68;
    margin-bottom: 6px;
}
.footer .footer_box .footer_logo{
    width: 226px;
    margin-bottom: 15px;
}
.footer .footer_box .footer_logo img{
    width: 100%;
    object-fit: cover;
}
.footer .footer_box h3{
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.footer .footer_box ul{
    margin:0 0;
    padding: 0 0;
    list-style: none;
}
.footer .footer_box ul li{
    padding: 0 0 0;
    margin: 0 0 10px;
}
.footer .footer_box ul li a{
    color: #e5e5e5;
    font-size: 14px;
    font-weight: 400;
    text-transform: capitalize;
    transition: 0.5s;
    position: relative;
}
.footer .footer_box ul li a:hover{
    padding-left: 5px;
}

.footer .footer_box .location_box{
    margin-bottom: 12px;
}
.footer .footer_box .location_box:last-child{
    margin-bottom: 0px;
}
.footer .footer_box .location_box h6 {
    color: #66bb6a;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.footer .footer_box .location_box p{
    color: #e5e5e5;
    font-size: 14px;
}
.footer .footer_box .location_box a{
    color: #e5e5e5;
    font-size: 14px;
    transition: 0.5s;
}
.footer .footer_box .location_box a:hover{
    padding-left: 5px;
}

.footer .footer_bottom p{
    margin: 0 0 0;
    font-size: 13px;
    color: #b7b7b7;
    text-align: center;
}
.footer .footer_bottom .company_link{
    color: #65bb6a;
    transition: 0.5s;
}
.footer .footer_bottom .company_link:hover{
    text-decoration: underline !important;
}
.footer .footer_bottom ul.footer_social_box {
    content: '';
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 40%;
    text-align: center;
}
.footer .footer_bottom ul.footer_social_box li{
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
}
.footer .footer_bottom ul.footer_social_box li a {
    border: 2px solid #fff;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 50%;
    font-size: 14px;
    transition: 0.5s;
}
.footer .footer_bottom ul.footer_social_box li a:hover{
    transform: scale(1.1);
}
.footer .footer_bottom ul.footer_social_box li a img {
    max-width: 14px;
}
.inner_contact_area .contact_form_area .btn-primary {
    background-color: #66bb6a;
    border-color: #66bb6a;
    border-radius: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 24px;
    margin-top: 24px;
}
.bankruptcy .typescasesbox:first-child .typescasesbox_left {
    order: 0;
}
.bankruptcy .typescasesbox:first-child .typescasesbox_right {
    order: 1;
}
.bankruptcy .typescasesbox .typescasesbox_texarea {
    padding-right: 0;
    padding-left: 90px;
}
.bankruptcy .typescasesbox:nth-of-type(2n) .typescasesbox_right{
    order: 1;
}
.bankruptcy .typescasesbox:nth-of-type(2n) .typescasesbox_left{
    order: 2;
}
.bankruptcy .typescasesbox:nth-of-type(2n) .typescasesbox_right .typescasesbox_texarea{
    padding-left: 0;
    padding-right: 90px;
}

.typescasesbox figure.typescasesbox_thumble .learn_more {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 290px;
    background: #fff;
    height: 50px;
    margin: 0 auto;
    text-align: center;
    padding-top: 18px;
}
.typescasesbox figure.typescasesbox_thumble img {
	position: relative;
	z-index: 1;
}
.typescasesbox figure.typescasesbox_thumble .learn_more a.link_learn_more{
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    position: relative;
    padding-bottom: 5px;
    font-weight: 600;
    z-index: 91;
}
.typescasesbox figure.typescasesbox_thumble .learn_more a.link_learn_more i{
    color: #0789f8;
}
.typescasesbox figure.typescasesbox_thumble .learn_more a.link_learn_more:after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background:#0e66b0;
}
.typescasesbox .typescasesbox_texarea .icon{
    margin-bottom: 10px;
}

.getstarted_area .wpcf7-response-output {
    margin: 0!important;
    padding: .2em 1em;
    border: 2px solid #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #fff;
    font-size: 16px;
    padding-bottom: 30px!important;
}
.free_schedule_body .wpcf7-response-output {
	
	color: #fff;
	text-align: left;
	text-transform: capitalize;
}


.addlogo ul{list-style-image: none;
    list-style: none;
    padding: 0px !important;;
    margin: 0px;}

.addlogo ul li{display: inline-block;
    margin-right: 10px;}

.typescasesbox figure.typescasesbox_thumble {
    max-width: 450px;
    float: none;
    position: relative;
    width: 100%;
    height: 420px;
    margin: auto;
   
}
.typescasesbox figure.typescasesbox_thumble img {
    width: 450px;
    height: 450px;
    border-radius: 50%;
    object-fit: cover;
    position: relative;
}
.typescasesbox figure.typescasesbox_thumble img:after{ content:"";}

.moretext {
  display: none;
}
